PostgreSQL 8.4.4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# SPI_exec

## Name

SPI_exec -- execute a read/write command

## Synopsis

    int SPI_exec(const char * command, long count)

## Description

`SPI_exec` is the same as `SPI_execute`, with the latter's `read_only` parameter always taken as `false`.

## Arguments

`const char * `command``

  string containing command to execute

`long `count``

  maximum number of rows to process or return

## Return Value

See `SPI_execute`.

Prev | Home | Next
SPI_execute | Up | SPI_execute_with_args